@font-face {
	font-family: 'iconfont';
	src: url('../fonts/iconfont.eot');
	src: url('../fonts/iconfont.eot') format('embedded-opentype'), url('../fonts/iconfont.woff') format('woff'), url('../fonts/iconfont.ttf') format('truetype'), url('../fonts/iconfont.svg#iconfont') format('svg');
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, code, del, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
	border: none;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline
}
body {
	font-family: "microsoft yahei", "微软雅黑\8F6F\96C5\9ED1,Arial,Helvetica,sans-serif";
	font-size: 12px;
	margin: 0 auto;
	background: #fff!important;
	color: #666;
}
html, html body {
	_background-attachment: fixed;
}

li, ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

*, :after, :before {
    border: 0 solid #e5e7eb;
    box-sizing: border-box;
}

.web {
    margin: 0 auto;
    padding: 0;
    width: 1200px;
}



.header{
    width: 100%;
}

.header-logo{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 22px;
}

.header-logo img{
    width: 380px;
}

.nav{
    background: #f4f4f4;
    height: 50px;
    width: 100%;
}

.nav ul {
    margin: 0 auto;
    width: 1200px;
    display: flex;
}
.nav ul li{
    line-height: 50px;
    text-align: center;
    width: 150px;
}

.nav ul li a {
    color: #2a2a2a;
    display: block;
    font-size: 18px;
}

.nav ul .on {
    background: #f26b2f
}

.nav ul .on a {
    color: #fff
}

.nav ul li:hover {
    background: #f26b2f
}

.nav ul li:hover a {
    color: #fff
}


.footer{
    background: url(/_nuxt/copyb.C_Z8Ip9j.png) no-repeat 25vw #be261a;
    height: 160px;
    margin-top: 50px;
    overflow: hidden;
    width: 100%;
}

.footer-main{
        margin: 0 auto;
    padding: 0;
    width: 1200px;
    display: flex;
    color: #FFFFFF;
}

.footer-left{
    width: 600px;
    margin-top: 14px;
    margin-left: 58px;
    font-size: 14px;
}

.footer-right{
    width: 245px;
align-content: center;
    color: #fff;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    justify-items: center;
    margin-top: 16px;
}

.footer-right img{
    width: 107px;
    height: 107px;
}



